Submit a ticketCall us

AnnouncementsSystem Monitoring for Dummies

Tired of monitoring failures disrupting the system, application, and service? Learn the key monitoring concepts needed to help you create sophisticated monitoring and alerting strategies that can help you save time and money. Read the eBook.

Get your free eBook.

Home > Success Center > Network Configuration Manager (NCM) > NCM - Knowledgebase Articles > The versions of Orion installed on the main Orion server and on this server do not match

The versions of Orion installed on the main Orion server and on this server do not match

Created by John Salvani, last modified by MindTouch on Jun 23, 2016

Views: 1,024 Votes: 1 Revisions: 11

Overview

The following error occurs when installing NCM on an Additional Polling Engine (APE) even when the same version of NCM on Primary Polling Engine has already been installed:

 

A module Update is Required

The versions of Orion installed on the main Orion server and on this server do not match.

Module 'NCM' on the main Orion server is an older version that the one you are trying to install on this server. You must first update this module on the main server before installing Module 'NCM' on this server.
 

 

Environment

NCM 7.3.2 and later

Cause 

The Configuration Wizard is not being executed after upgrading the NCM module on the Primary Polling Engine which can be seen after executing Configuration Wizard, as below:
 

Resolution

  1. Log in to the Primary Polling Engine using an administrator account.
  2. Run the Orion Configuration Wizard under Start > All Programs > SolarWinds Orion > Configuration and Auto-Discovery > Configuration Wizard.
  3. Once the Configuration Wizard is finished on the Primary Polling Engine, execute the NCM installer in Additional Polling Engine and follow the process.
Last modified

Tags

Classifications

Public